Delete Journey
(v2)DELETE
Permanently deletes a journey with all of its states and edges. Goldens generated from it are kept in their datasets but no longer belong to a journey. This action cannot be undone.
curl -X DELETE "https://api.confident-ai.com/v2/journeys/{journeyId}" \
-H "CONFIDENT_API_KEY: <PROJECT-API-KEY>"{
"success": true,
"data": {
"id": "<JOURNEY-ID>"
},
"deprecated": false
}Headers
CONFIDENT_API_KEYstringRequiredThe API key of your Confident AI project.
Path parameters
journeyIdstringRequiredThe id of the journey.
Response
Delete Journey succeeded.
successbooleanIndicates if the request was successful.
dataobjectA reference to a journey by its id.
Show 1 propertyHide 1 property
idstringThe id of the journey, generated by Confident AI.
deprecatedbooleanIndicates if this endpoint is deprecated.
Built byConfident AI